[submodule "importer"]
	path = importer
	url = ssh://git@git.kluster.moll.re:2222/remoll/typst-notebook-cell-importer
[submodule "lineal"]
	path = lineal
	url = git@github.com:ellsphillips/lineal.git
